[Desktop Entry]
SwallowExec=xbiff
SwallowTitle=X Biff
SwallowTitle[pl]=X Biff
SwallowTitle[no]=X Biff
Name=X Biff
Name[de]=X-Biff
Name[eo]=XBifo
Name[es]=Biff para X
Name[et]=X'i Biff
Name[fr]=XBiff
Name[ko]=편지 알림이(X용 비프)
Name[uk]=X-Biff
Comment=Mail notification
Comment[bg]=Ïðîãðàìà çà ñúáùåíèå çà íîâà åë.ïîùà
Comment[ca]=Notificació de correu
Comment[cs]=Upozorňuje na novou poštu
Comment[da]=Giver besked om e-post
Comment[de]=Benachrichtung bei neuer E-Mail
Comment[el]=Ειδοποίηση email
Comment[eo]=Retpoŝtanoncilo "XBiff"
Comment[es]=Notificación de correo
Comment[et]=X'i rakendus uutest meilidest teada saamiseks
Comment[fi]=Postin saapumisen ilmoittaja
Comment[fr]=Avis d'arrivée de courrier
Comment[gl]=Notificación de correo
Comment[he]=ראוד יבגל עודיי
Comment[hr]=Obavijest o novim porukama
Comment[hu]=Új levélre figyelmeztető alkalmazás
Comment[is]=Tilkynning um nýjann tölvupóst
Comment[it]=Controllo della posta
Comment[ja]=メールモニター
Comment[ko]=편지가 오면 알려줍니다.
Comment[lt]=Pašto pranešimai
Comment[lv]=Paziņošana par pastu
Comment[mk]=Известувач за нова е-пошта
Comment[nl]=notificatie voor nieuwe e-mail
Comment[no]=Gir beskjed når nye eposter ankommer
Comment[no_NY]=E-postpåminning
Comment[oc]=Notificacion de cor�u
Comment[pl]=Powiadamianie o poczcie
Comment[pt]=Notificação de mail
Comment[pt_BR]=Notificagco de mail
Comment[ro]=Program de urmărire a e-mail-urilor
Comment[ru]=уведомление о приходе почты
Comment[sk]=Upozorňuje na novú poštu
Comment[sl]=Obvestila o prejeti e-pošti
Comment[sr]=Obaveštava o prispelom mejlu
Comment[sv]=Uppmärksammar dig när du får ny post
Comment[ta]=«ïºø ¦¾Ã¢ÂÀÎò¾¡Ç÷
Comment[tr]=Posta bildirici
Comment[uk]=Сповіщення про нову пошту
Comment[zh_CN.GB2312]=Mail 通告
Comment[zh_TW.Big5]=郵件通知
Icon=email
TerminalOptions=
Type=Application
Terminal=0
